Iphone zou een jailbreak moeten hebben?

Iphone zou een jailbreak moeten hebben? discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Hallo, Pas geleden heb ik een tweedehandse iPhone 3GS gekocht met iOs 5.1.1. en jailbreak . Nu ben ik wel een beetje bekend met jailbreak, ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 04-08-12, 23:02
xxM xxM is offline
» iPhone 3GS 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: Aug 2012
Berichten: 1
Question Iphone zou een jailbreak moeten hebben?

Hallo,

Pas geleden heb ik een tweedehandse iPhone 3GS gekocht met iOs 5.1.1. en jailbreak. Nu ben ik wel een beetje bekend met jailbreak, maar heb er nooit echt mee gewerkt. Als ik een betaalde app wil downloaden, moet ik toch een betalingsoptie aangeven met kaartnummer en alles. Hoe zou dat moeten gaan met een jailbreak?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 04-08-12, 23:05
Guest-20180925190238
Gast
 
Berichten: n/a
Standaard

Citaat:
Oorspronkelijk geplaatst door xxM Bekijk bericht
Als ik een betaalde app wil downloaden, moet ik toch een betalingsoptie aangeven met kaartnummer en alles. Hoe zou dat moeten gaan met een jailbreak?
Dat gaat met een jailbreak niet anders, voor een betaalde app moet je nu eenmaal betalen.
  #3  
Oud 04-08-12, 23:07
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 12.0]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 12.0]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: Jul 2009
Berichten: 10.039
Standaard

En daarom een slotje.
__________________
We are one, but we are not the same... Talk to each other!
Discussie gesloten

Labels
jailbreak 5.1.1.


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Een gedowngrade Iphone van 1.1.1 naar 1.0.2 zou moeten werken met supersim? licious Archief 6 10-10-07 01:26

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 05:09.